led_pio |

2026.05.11.21:03:51 | Datasheet

Overview

All Components
altera_avalon_pio_inst altera_avalon_pio 19.2.4
Memory Map

altera_avalon_pio_inst
s1

## altera_avalon_pio_inst

altera_avalon_pio v19.2.4

## Parameters
bitClearingEdgeCapReg | false
bitModifyingOutReg | false
captureEdge | false
direction | InOut
edgeType | RISING
generateIRQ | false
irqType | LEVEL
resetValue | 7
simDoTestBenchWiring | false
simDrivenValue | 0
width | 3
deviceFamily | UNKNOWN
generateLegacySim | false

## Software Assignments
BIT_CLEARING_EDGE_REGISTER | 0
BIT_MODIFYING_OUTPUT_REGISTER | 0
CAPTURE | 0
DATA_WIDTH | 3
DO_TEST_BENCH_WIRING | 0
DRIVEN_SIM_VALUE | 0
EDGE_TYPE | NONE
FREQ | 100000000
HAS_IN | 1
HAS_OUT | 1
HAS_TRI | 0
IRQ_TYPE | NONE
RESET_VALUE | 7

generation took 0.00 seconds | rendering took 0.02 seconds